<bugID>1343501<Summary>Log telemetry for devtools DOM panel</Summary><Description>Right now the DOM panel doesn't have its id registered in telemetry.js http://searchfox.org/mozilla-central/source/devtools/client/shared/telemetry.js - so each time that panel is opened it results in a 'custom' tool opened event as a result of this: http://searchfox.org/mozilla-central/rev/4039fb4c5833706f6880763de216974e00ba096c/devtools/client/shared/telemetry.js#216

The solution is to follow the instructions in telemetry.js to add a new histogram.</Description></bugID>